Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2025 09:05:39 +0300

Lääne-Nigula Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/12382 aadressile Lääne maakond, Lääne-Nigula vald, Keskvere küla, 
16159 Ehmja-Martna-Kurevere tee // Kurevere küla, Sauna (0,4 kV 
maakaabelliin) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteerimistingimuste eelnõu kooskõlastamine 
elektriliitumise rajamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27432834>  (menetlus nr: 
496335), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.